@charset "utf-8";
/**
/* 日本語サークル CSS
----------------------------------------------- */
.members-guide .inner{
	max-width: 960px;
}
.c_blue{
	color: #0692ff;
}
.c_red{
	color: #ff4040;
}
.c_orange{
	color: #ff931e;
}
.c_green{
	color: #3fab36;
}
@media screen and (max-width: 1500px) {
	.members-guide .inner{
		max-width: 900px;
	}
}
@media only screen and (max-width: 1360px) {
	.guide-children-fv .inner,
	.members-guide .inner{
		width: 90%;
	}
}
@media only screen and (max-width: 767px) {
	.members-guide .inner{
		width: 90%;
	}
}
.members .sl-subpage-ttl .eng-ttl{
	font-size: 3rem;
}
.members .sl-subpage-ttl .jp-ttl{
	font-family: "Noto Sans JP", serif;
	color: #fff;
	font-size: 1.5rem;
	font-weight: 300;
	letter-spacing: 0;
	margin-top: 0.5rem;
}
@media only screen and (max-width: 767px) {
	.members .sl-subpage-ttl .eng-ttl{
		font-size: 2rem;
	}
	.members .sl-subpage-ttl .jp-ttl{
		font-size: 1.125rem;
		margin-top: 0.375rem;
	}
}
.members-guide{
	padding: 4rem 0 0 0;
}
.members-guide h2{
	font-family: "Noto Sans JP", serif;
	font-size: 1.625rem;
	font-weight: 700;
	line-height: 1.35;
	letter-spacing: 0.1em;
	text-align: center;
	margin-bottom: 4.5rem;
}
.members-content h3{
	font-family: "Noto Sans JP", serif;
	font-size: 1.5rem;
	font-weight: 500;
	line-height: 1.125;
}
.members-content h3.bg{
	color: #ffffff;
	padding: 0.6875rem;
	margin-bottom: 1.875rem;
}
.members-content h3.bg_blue{
	background: #0692ff;
}
.members-content h3.bg_orange{
	background: #ff931e;
}
.members-content h3.bg_green{
	background: #3fab36;
}
.members-content h4{
	width: 100%;
	font-family: "Noto Sans JP", serif;
	font-size: 1.3125rem;
	font-weight: 500;
	line-height: 1.2;
	letter-spacing: 0.05em;
	text-align: center;
}
.members-content p.text{
	color: #111111;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.4375;
	letter-spacing: -0.01em;
}
.members-content .grid-container.col-3{
	column-gap: 1.875rem;
}
.members-content .grid-container.col-4{
	column-gap: 1.25rem;
}
.members-content .grid-container.col-3 .box{
	width: calc(33.3333% - 1.25rem);
}
.members-content .grid-container.col-4 .box{
	width: calc(25% - 0.9375rem);
}
.members-content .box{
	background: #ffffff;
	border-radius: 0.625rem;
}
.members-content .box.link:hover{
	background: #fff799;
}
.members-content .box.blue{
	border: 2px solid #0692ff;
}
.members-content .box.red{
	border: 2px solid #ff4040;
}
.members-content .box.orange{
	border: 2px solid #ff931e;
}
.members-content .box.green{
	border: 2px solid #3fab36;
}
.members-content .grid-container .box .icon{
	width: 100%;
	text-align: center;
	margin-bottom: 1.5rem;
}
.members-content .grid-container .box .body{
	width: 100%;
}
.members-content .grid-container .box p{
	color: #000000;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.4375;
	letter-spacing: -0.01em;
}
.members-content .grid-container .box p.month{
	font-weight: 700;
}
@media only screen and (max-width: 767px) {
	.members-guide{
		padding: 3rem 0 0 0;
	}
	.members-guide h2{
		color: #273f97;
		font-size: 1.375rem;
		margin-bottom: 2.5rem;
	}
	.members-content h3{
		font-size: 1.125rem;
	}
	.members-content h3.bg{
		padding: 0.625rem;
		margin-bottom: 1.25rem;
	}
	.members-content h4{
		font-size: 1.125rem;
		text-align: left;
	}
	.members-content p.text{
		text-align: center;
	}
	.members-content .grid-container.col-3{
		column-gap: 0;
		row-gap: 0.5rem;
	}
	.members-content .grid-container.col-4{
		column-gap: 0;
		row-gap: 0.5rem;
	}
	.members-content .grid-container.col-3 .box{
		width: 100%;
	}
	.members-content .grid-container.col-4 .box{
		width: 100%;
	}
	.members-content .grid-container .box .ttl{
		align-items: center;
		text-align: left;
		margin-bottom: 0.875rem;
	}
	.members-content .grid-container .box .icon{
		width: 4.1875rem;
		margin-bottom: 0;
	}
	.members-content .grid-container .box .body{
		width: calc(100% - 4.1875rem);
		padding-left: 0.875rem;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1280px){
	.members-content .grid-container.col-3{
		column-gap: 1.25rem;
	}
	.members-content .grid-container.col-4{
		column-gap: 0.665rem;
	}
	.members-content .grid-container.col-3 .box{
		width: calc(33.3333% - 0.85rem);
	}
	.members-content .grid-container.col-4 .box{
		width: calc(25% - 0.5rem);
	}
}
/*　　特集　　*/
.members-feature{
	padding-bottom: 4rem;
}
.members-feature .grid-container{
	margin-top: 1.5rem;
}
.members-feature .grid-container .box{
	padding: 2.5rem 1.25rem 2rem 1.25rem;
}
.members-feature .grid-container .box h4{
	margin-bottom: 1.875rem;
}
.members-feature .grid-container .box .icon img{
	width: 5rem;
}
@media only screen and (max-width: 767px) {
	.members-feature{
		padding-bottom: 2.5rem;
	}
	.members-feature .grid-container{
		margin-top: 1.25rem;
	}
	.members-feature .grid-container .box{
		padding: 1.375rem 1.125rem;
	}
	.members-feature .grid-container .box h4{
		margin-bottom: 0.75rem;
	}
	.members-feature .grid-container .box .icon img{
		width: 100%;
	}
}
/*　　ミーティングルーム　　*/
.members-meeting{
	background: #ffffff;
	padding: 2.5rem 0;
}
.members-meeting .box{
	padding: 2.5rem 1.25rem 2rem 1.25rem;
}
.members-meeting .box .icon{
	width: 5rem;
}
.members-meeting .box .body{
	display: inline-block;
	padding-left: 1.5rem;
}
.members-meeting .box .body h3{
	margin-bottom: 0.25rem;
}
.members-meeting .box .body p{
	color: #000000;
	font-size: 1.125rem;
	font-weight: 400;
	line-height: 1.35;
}
@media only screen and (max-width: 767px) {
	.members-meeting{
		padding: 1.5rem 0;
	}
	.members-meeting .box{
		padding: 1rem 1.25rem;
	}
	.members-meeting .box .icon{
		width: 3.25rem;
	}
	.members-meeting .box .body{
		display: block;
		width: calc(100% - 3.25rem);
		padding-left: 1rem;
	}
	.members-meeting .box .body p{
		font-size: 0.9375rem;
	}
	
}
/*　　休校日カレンダー　　*/
.members-calendar{
	padding: 3.75rem 0;
}
.members-calendar .box{
	padding: 2.5rem 2rem 1.25rem 2rem;
}
.members-calendar .box .ttl{
	text-align: center;
	margin-bottom: 4rem;
}
.members-calendar .box .ttl .icon{
	width: 100%;
	margin-bottom: 1.5rem;
}
.members-calendar .box .ttl .icon img{
	width: 3.5rem;
}
.members-calendar .box .link{
	text-align: right;
	margin-top: 2rem;
}
.members-calendar .box .link span{
	display: inline-block;
	color: #0692ff;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	text-decoration: underline;
}
.members-calendar #wpsc-block-calendar .wpsc-calendar {
	display: none;
}
.members-calendar #wpsc-block-calendar .wpsc-calendar.active-month {
	display: block;
}
.sl-subpage .members-calendar #wpsc-block-calendar .wpsc-calendar-heading {
	gap: 0px 0.375rem;
	font-size: 0.875rem;
	padding: 0.375rem 0;
}
.sl-subpage .members-calendar #wpsc-block-calendar .wpsc-calendar-weekday,
.sl-subpage .members-calendar #wpsc-block-calendar .wpsc-calendar-prevnext-date,
.sl-subpage .members-calendar #wpsc-block-calendar .wpsc-calendar-general-date {
	padding: 0.5rem 0;
	font-size: 0.875rem;
}
@media only screen and (max-width: 767px) {
	.members-calendar{
		padding: 2.5rem 0 1.25rem 0;
	}
	.members-calendar .box{
		position: relative;
		padding: 1.5rem 1rem;
	}
	.members-calendar .box .ttl{
		margin-bottom: 1rem;
	}
	.members-calendar .box .ttl .icon{
		width: 2rem;
		margin-bottom: 0;
	}
	.members-calendar .box .ttl .icon img{
		width: 100%;
	}
	.members-calendar .box .ttl h4{
		width: auto;
		padding-left: 1.125rem;
	}
	.members-calendar .box .link{
		position: absolute;
		width: 8rem;
		right: 1rem;
		bottom: 1.25rem;
		margin-top: 0;
	}
	.members-calendar .box .link span{
		font-size: 1rem;
	}
	.sl-subpage .members-calendar #wpsc-block-calendar{
		margin: 0;
	}
	#wpsc-block-calendar .wpsc-calendars{
		row-gap: 0.875rem;
	}
	.members-calendar #wpsc-block-calendar .wpsc-calendar{
		width: 49%;
		margin-bottom: 0;
	}
	.sl-subpage .members-calendar #wpsc-block-calendar .wpsc-calendar-heading {
		gap: 0px 0.25rem;
		font-size: 0.875rem;
		padding: 0.25rem 0;
	}
	.sl-subpage .members-calendar #wpsc-block-calendar .wpsc-calendar-weekday,
	.sl-subpage .members-calendar #wpsc-block-calendar .wpsc-calendar-prevnext-date,
	.sl-subpage .members-calendar #wpsc-block-calendar .wpsc-calendar-general-date {
		padding: 0.25rem 0;
		font-size: 0.75rem;
	}
}
/*　　学習・授業　　*/
.members-learning{
	padding-bottom: 3.25rem;
}
.members-learning .grid-container .box{
	padding: 1.5rem 0.625rem;
}
.members-learning .grid-container .box .icon{
	margin-bottom: 0.875rem;
}
.members-learning .grid-container .box .icon img{
	width: 6.5625rem;
}
.members-learning .grid-container p{
	margin-top: 1.25rem;
}
@media only screen and (max-width: 767px) {
	.members-learning{
		padding-bottom: 1.75rem;
	}
	.members-learning .grid-container .box{
		padding: 1.375rem 1.125rem;
	}
	.members-learning .grid-container .box .icon{
		margin-bottom: 0;
	}
	.members-learning .grid-container .box .icon img{
		width: 100%;
	}
	.members-learning .grid-container p{
		margin-top: 0.625rem;
	}
}
/*　　お知らせ　　*/
.members-news{
	padding-bottom: 3rem;
}
.members-news .grid-container{
	margin-top: 1.5rem;
}
.members-news .grid-container .box{
	padding: 1.5rem 1.375rem;
}
.members-news .grid-container .box a.news{
	display: flex;
	flex-direction: column;
	height: 100%;
}
.members-news .grid-container .box .bg_text{
	font-family: "Noto Sans JP", serif;
	color: #000000;
	font-size: 1.3125rem;
	font-weight: 400;
	line-height: 1.25;
	letter-spacing: -0.01em;
	text-align: center;
	margin-bottom: 1.25rem;
}
.members-news .grid-container .box .icon{
	margin-bottom: 1.25rem;
}
.members-news .grid-container .box .icon img{
	width: 4.0625rem;
}
.members-news .grid-container .box .body{
	display: flex;
	flex-direction: column;
	flex-grow: 1;
	margin-bottom: 1.5rem;
}
.members-news .grid-container .box h4{
	display: flex;
	flex-direction: column;
	flex-grow: 1;
}
.members-news .grid-container .box h4 small{
	font-size: 1.125rem;
	font-weight: 500;
}
.members-news .grid-container .box .body p{
	display: flex;
	flex-direction: column;
	flex-grow: 2;
	margin-top: 1.5rem;
}
.members-news .grid-container .box .bottom{
	width: 100%;
	margin-top: auto;
}
.members-news .grid-container .box .video-thumbnail{
	position: relative;
}
.members-news .grid-container .box .video-thumbnail .video_btn{
	width: 2.75rem;
	height: 1.8125rem;
	overflow: hidden;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	cursor: pointer;
}
.members-news .block_btn{
	margin-top: 3rem;
}
.members-news .block_btn li a{
	position: relative;
	font-family: "Noto Sans JP", serif;
	display: block;
	font-weight: 500;
	letter-spacing: 0.01em;
	border-radius: 5rem;
}
.members-news .block_btn li a::after{
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 1.5rem;
	margin: auto;
	width: 0.5rem;
	height: 0.5rem;
	transform: rotate(45deg);
}
.members-news .block_btn .request_btn a{
	background: #ffffff;
	color: #1f5c99;
	font-size: 1.125rem;
	line-height: 1.2;
	border: 2px solid #1f5c99;
	padding: 0.875rem 0.625rem 0.875rem 5.625rem;
}
.members-news .block_btn .request_btn a::before{
	content: "";
	position: absolute;
	background: url(../img/members/new/mail-icon_b.png) no-repeat center;
	background-size: contain;
	top: 0;
	bottom: 0;
	left: 1rem;
	margin: auto;
	width: 3.5rem;
	height: 2rem;
	transition: .5s;
}
.members-news .block_btn .request_btn a::after{
	border-top: 2px solid #1f5c99;
	border-right: 2px solid #1f5c99;
}
.members-news .block_btn .request_btn a:hover{
	background: #1f5c99;
	color: #ffffff;
}
.members-news .block_btn .request_btn a:hover::before{
	background: url(../img/members/new/mail-icon_w.png) no-repeat center;
	background-size: contain;
}
.members-news .block_btn .request_btn a:hover::after{
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
}
.members-news .block_btn .agreement_btn a{
	background: #ffd21f;
	color: #000000;
	font-size: 1.3125rem;
	line-height: 1.115;
	text-align: center;
	border: 2px solid #ffd21f;
	padding: 0.875rem 0.625rem;
}
.members-news .block_btn .agreement_btn a::after{
	border-top: 2px solid #000000;
	border-right: 2px solid #000000;
}
.members-news .block_btn .agreement_btn a:hover{
	background: #ffffff;
}
.members-news .block_btn .agreement_btn a small{
	display: block;
	font-size: 1.125rem;
	font-weight: 300;
}
@media only screen and (max-width: 767px) {
	.members-news{
		padding-bottom: 2.5rem;
	}
	.members-news p.text{
		text-align: left;
	}
	.members-news .grid-container{
		margin-top: 1rem;
	}
	.members-news .grid-container .box{
		padding: 1.375rem 1.125rem;
	}
	.members-news .grid-container .box a.news{
		flex-direction: unset;
	}
	.members-news .grid-container .box .icon{
		margin-bottom: 0;
	}
	.members-news .grid-container .box .icon img{
		height: 4.625rem;
	}
	.members-news .grid-container .box .body{
		margin-bottom: 0;
	}
	.members-news .grid-container .box h4 small{
		font-size: 0.75rem;
	}
	.members-news .grid-container .box .bg_text{
		width: 45%;
		font-size: 0.875rem;
		text-align: left;
		margin-bottom: 0;
	}
	.members-news .grid-container .box .body p{
		margin-top: 0.375rem;
	}
	.members-news .grid-container .box .bottom{
		margin-top: 0.875rem;
	}
	.members-news .grid-container .box .bottom p{
		font-size: 0.75rem;
		text-align: center;
	}
	.members-news .grid-container .box .modal-open{
		display: flex;
	}
	.members-news .grid-container .box .video-thumbnail{
		width: 100%;
	}
	.members-news .block_btn{
		margin-top: 2.5rem;
		row-gap: 1.125rem;
		-webkit-justify-content: center;
		justify-content: center;
	}
	.members-news .block_btn li{
		max-width: 21rem;
	}
	.members-news .block_btn li a{
		padding: 0.875rem 0.625rem;
	}
	.members-news .block_btn li a::after{
		right: 1.5rem;
	}
	.members-news .block_btn .request_btn a{
		font-size: 0.9375rem;
		padding: 0.875rem 0.625rem 0.875rem 5rem;
	}
	.members-news .block_btn .request_btn a::before{
		left: 1.25rem;
		width: 3rem;
		height: 1.5rem;
	}
	.members-news .block_btn .agreement_btn a{
		font-size: 1.125rem;
	}
	.members-news .block_btn .agreement_btn a small{
		font-size: 0.9375rem;
	}
}
